html, body {overflow-x: hidden;}
body {font-family: 'Work Sans', sans-serif; font-size:16px; color:#000; line-height:22px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Work Sans', sans-serif;}
img { max-width:100%; height:auto; }
a { transition:all linear 0.2s 0s; -webkit-transition:all linear 0.2s 0s; color:#ee2e24;}
a:hover, a:focus { outline:0; color:#000; text-decoration:none;}

label { margin:0;}
.alignleft { float:left; margin:0 15px 10px 0;}
.alignright { float:right; margin:0 0 10px 15px;}
.aligncenter { text-align:center; margin:0 auto 10px; display:block;}
.alignnone { float:none;}
.btn {border-radius:0;padding:10px 25px; text-transform:uppercase; font-size:16px; font-weight:500;}
.btn i {margin-right:5px;}
.btn-danger { background:#cc2128; border-color: #cc2128;}
.btn-dark {background: #000; border-color: #000;}
.form-control {-webkit-border-radius:0; border-radius:0;}
.form-control:focus, .btn:focus {box-shadow:none; border-color: #cc2128;}
section { padding:80px 0; display:block; position:relative;}
.heading{margin-bottom: 20px;}
.heading_title { position:relative; padding-bottom:20px; margin-bottom:40px;font-weight:700;}
.heading_title:before { content:''; position:absolute; width:100px; height:1px; left:50%; bottom:0; -webkit-transform:translateX(-50%); transform:translateX(-50%); background-color:#333;}
.heading_title_left { position:relative; padding-bottom:20px; margin-bottom:40px; color:#333; font-weight:700;}
.heading_title_left:before { content:''; position:absolute; width:100px; height:1px; left:0; bottom:0; background-color:#333;}
.heading_title_left_sm { position:relative; padding-bottom:15px; margin-bottom:20px; color:#333; font-weight:700;}
.heading_title_left_sm:before { content:''; position:absolute; width:80px; height:1px; left:0; bottom:0; background-color:#333;}
h3.heading_title_left_sm { font-size:24px;}
.footer_title_left { position:relative; padding-bottom:15px; margin-bottom:40px; }
.footer_title_left:before { content:''; position:absolute; width:80px; height:1px; left:0; bottom:0; background-color:#fff;}
.top_bar{ overflow: hidden;}
.top_right{float:right}
.top_social{float:left}
.top_social ul{list-style:none;margin:0;padding:0; margin-top: 12px;}
.top_social ul li{margin-right:8px;position:relative;float:left}
.top_social ul li a{display:inline-block;vertical-align:middle;color:#fff;text-align:center;padding:3px 10px;}
.top_social ul li a:hover{color:#cc2128}
.top_btn{ float: left;}
header {z-index: 999; position:absolute; top:0; left:0; right:0;}
.logo{display:inline-block; font-size:30px; text-transform: uppercase; font-weight: 600; color: #000; position:relative;}
.logo img {max-width: 150px;}
.logo a {color: #000;}
.top_contents { padding:15px 0; background: #fff;}
.top_contents .container { position:relative;}
#menu{position:relative; text-align:left;float: right; margin-top: 14px; }
#menu ul {list-style:none;margin:0;padding:0; display:block; text-align:right;}
#menu ul li{display:inline-block;position:relative;margin:0 2px;}
#menu ul li a{color:#333; padding:6px 15px; font-size:14px; display:block;text-decoration:none;position:relative;-webkit-transition:all .3s linear;transition:all .3s linear; text-transform: uppercase; font-weight: 600;}
#menu li > a:after { content: '\f107';  font-family:"Font Awesome 5 Pro"; margin-left:5px; }
#menu li > a:only-child:after { margin-left: 0; content: ''; }
#menu ul li a:hover,#menu ul li.active a,#menu ul li.current_page_item>a,#menu ul li.current-menu-ancestor>a,#menu ul li.current-menu-item>a,#menu ul li.current-menu-parent>a{color:#ee2e24;background-color:transparent}
#menu li.active ul li a{color:#fff;background:#ffa725}
#menu li.active ul li a:hover{color:#fff;background:#ffa725}
#menu li>ul{position:absolute;left:0;top:100%;z-index:999;min-width:220px;white-space:nowrap;}
#menu ul li.active ul li a { background:#fff; color:#333;}
#menu li>ul li{background:#fff;border-bottom:1px solid rgba(0,0,0,0.09);display:block;position:relative; margin:0; text-align:left;}
#menu li>ul li:hover{background:#ffa725;border-bottom:1px solid rgba(0,0,0,0.09)}
#menu li>ul li a{color:#333;font-size:13px;padding:10px 15px;  border-right:0;}
#menu li>ul li a:hover{color:#fff;text-decoration:none}
#menu li ul li.current_page_item>a,#menu li ul li.current-menu-ancestor>a,#menu li ul li.current-menu-item>a,#menu li ul li.current-menu-parent>a{background:#ffa725;color:#fff}
#menu>li{border-left:1px solid #999}
#menu>li:first-child,#menu>li.has-submenu+li{border-left:0}
#menu li>ul>li>ul{position:absolute;left:100%;top:0;transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s;visibility:hidden;opacity:0}
#menu li>ul>li:hover>ul{visibility:visible;opacity:1;display:block}
#menu li>ul{transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s;visibility:hidden;opacity:0}
#menu li:hover>ul{visibility:visible;opacity:1}
#menu li>ul li a{padding:0 23px;transition:all linear .2s 0s;-webkit-transition:all linear .2s 0s}
#menu li:hover>ul li a{padding:10px 23px}
@keyframes menu_sticky {
  0%   {margin-top:-100px;}
  50%  {margin-top: -90px;}
  100% {margin-top: 0;}
}
header.sticky{margin:0;position:fixed;background:#fff;top:0;left:0;width:100%;z-index:99999;animation-name:menu_sticky;animation-duration:.6s;animation-timing-function:ease-out;box-shadow:0 0 5px 0 rgba(0,0,0,0.49);-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.49); }
header.sticky .logo {}
header.sticky .top_contents {padding-bottom: 20px;}
header.sticky .top_bar {display: none;}
.grey_bg{background: #f5f5f5;}
footer{background:#0a1199;font-size:14px; }
footer a:hover { color:#ee2e24; text-decoration:none; }
.footer_wrapper{padding:50px 0 20px;color:#fff}
.footer_wrapper h4{font-weight:600;}
ul.footer_list {padding:0; margin:0; list-style: none;}
ul.footer_list li {position: relative; padding-left: 18px; margin:0 0 10px;}
ul.footer_list li:before {position: absolute; left:4px; top: 2px; content:"\f105"; font-family:"Font Awesome 5 Pro"; color:#ccc;}
ul.footer_list li a {color: #fff;}
ul.footer_list li a:hover {color:#ee2e24;}
.footer_social{text-align:center; float: right;}
.footer_social ul{list-style:none;margin:0;padding:0}
.footer_social ul li{display:inline-block;margin-right:5px; }
.footer_social ul li a i.fab{font-size:16px;width:40px;height:40px;line-height:40px;text-align:center; -webkit-border-radius:100%; border-radius:100%; display:block; color:#fff;   border:#fff solid 1px; background-color:transparent; -webkit-transition:all linear 0.3s 0s; transition:all linear 0.3s 0s;}
.footer_social ul li a:hover{text-decoration:none;}
.footer_social ul li a:focus i{text-decoration:none!important;outline:0!important;border:0!important}
.footer_social ul li a:hover i.fa-facebook-f{background:#2e4473; border-color:#2e4473;}
.footer_social ul li a:hover i.fa-twitter{background:#1EA1F2; border-color:#1EA1F2;}
.footer_social ul li a:hover i.fa-linkedin-in{background:#3acaff; border-color:#3acaff;}
.footer_social ul li a:hover i.fa-instagram{background:#998264; border-color:#998264;}
ul.contact_list {padding:0; margin:0; list-style:none;}
ul.contact_list li {position: relative; padding-left:35px; margin:0 0 30px;}
ul.contact_list li:last-child {margin:0;}
ul.contact_list li i {position: absolute; left:0; top:0; font-size:20px; color:#ccc;}
ul.contact_list li a {color:#fff;}
ul.contact_list li a:hover {color:#ee2e24;}
ul.contact_list li p {font-size:16px;}
.footer_bar{padding:10px 0 30px; }
.footer_bottom_block{border-top:2px solid rgba(239,227,227,0.2);padding-top:25px;  }
.copyright_text{color:#fff; font-size: 13px; margin-top: 10px; }
.copyright_text a {color: #ccc; text-decoration: underline;}
.copyright_text a:hover {color: #ee2e24; text-decoration: none;}

.nav-tabs {border:0;}
.nav-tabs .nav-link {color:#000; border:1px solid #ddd; margin-right:5px; border-bottom:0;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {background:#ee2e24; border-color:#ee2e24; color:#fff;}

.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#ee2e24;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{z-index:2;color:#23527c;background-color:#eee;border-color:#ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:3;color:#fff;cursor:default;background-color:#ee2e24;border-color:#ee2e24}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px;line-height:1.3333333}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-top-left-radius:6px;border-bottom-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px;line-height:1.5}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}

.left_side { max-width: 266px;}
.left_side ul {list-style: none; margin: 0; padding: 0;}
.left_side ul li {display: block; background: #f5f5f5; padding: 10px; border-bottom: #ccc 1px solid; position: relative; padding-left: 50px;}
.left_side ul li a {color: #000;}
.left_side ul li i.icon {width: 40px; color:#ee2e24; position: absolute; left: 0;top:0px; bottom: 0;text-align: center;}
.left_side ul li i.icon img { max-height: 25px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.left_side ul li:last-child {border-bottom: 0;}
.left_side ul li a:hover, .left_side ul li.active a {color:#ee2e24}

.info_list ul {list-style: none; margin: 0; padding: 0; margin-bottom: 45px;}
.info_list ul li {position: relative; padding-left: 30px; }
.info_list ul li i.icon {position: absolute; left: 0; top: 3px;  }
.info_list ul li+li {margin-top: 10px;}
.info_list ul li a {color: #000;}
.info_list ul li i.icon { color:#ee2e24}

.info_tab .nav-tabs .nav-link { text-transform: uppercase; border-radius: 0;}
table.dataTable {margin-bottom: 50px !important;}

@media (min-width:1280px){
.container.big {width: 80%;max-width: 1700px;}
}